How to install uwsgi-plugin-jwsgi-openjdk-8 on Debian Unstable (Sid)